From khali@linux-fr.org Mon Aug 15 10:52:16 2005
Date: Mon, 15 Aug 2005 19:51:02 +0200
From: Jean Delvare <khali@linux-fr.org>
To: Greg KH <greg@kroah.com>
Cc: LM Sensors <lm-sensors@lm-sensors.org>
Subject: [PATHC 2.6] hwmon: separate maintainer
Message-Id: <20050815195102.0bdcfcfb.khali@linux-fr.org>

Now that the hardware monitoring drivers are no more part of the i2c
subsystem, they probably deserve their own entry in MAINTAINERS.

Signed-off-by: Jean Delvare <khali@linux-fr.org>
Signed-off-by: Greg Kroah-Hartman <gregkh@suse.de>


---
 MAINTAINERS |    9 ++++++++-
 1 files changed, 8 insertions(+), 1 deletion(-)

--- gregkh-2.6.orig/MAINTAINERS	2005-08-15 23:32:55.000000000 -0700
+++ gregkh-2.6/MAINTAINERS	2005-08-15 23:33:33.000000000 -0700
@@ -933,6 +933,13 @@
 W:	http://www.kernel.org/pub/linux/utils/net/hdlc/
 S:	Maintained
 
+HARDWARE MONITORING
+P:	Jean Delvare
+M:	khali@linux-fr.org
+L:	lm-sensors@lm-sensors.org
+W:	http://www.lm-sensors.nu/
+S:	Maintained
+
 HARMONY SOUND DRIVER
 P:	Kyle McMartin
 M:	kyle@parisc-linux.org
@@ -1007,7 +1014,7 @@
 M:	wli@holomorphy.com
 S:	Maintained
 
-I2C AND SENSORS DRIVERS
+I2C SUBSYSTEM
 P:	Greg Kroah-Hartman
 M:	greg@kroah.com
 P:	Jean Delvare
